Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234095 - db1,db2,db3 files removed, but summary and description describe Red Hat 7 support
Summary: db1,db2,db3 files removed, but summary and description describe Red Hat 7 sup...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: compat-db
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-27 00:21 UTC by David Ash
Modified: 2013-07-02 23:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-13 11:56:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description David Ash 2007-03-27 00:21:39 UTC
Description of problem:
From what I can tell db1,db2,db3 support has been removed from RHEL5 compat-db,
and it has moved to giving 4.1 and 4.2 support.

To confirm this you can also see in the changelog:

* Fri Nov 12 2004 Jeff Johnson <jbj@jbj.org> 4.2.52-1
- apply patch.4.1.25.2.
- retire db-4.2.52 with patch.4.2.52.{1,2} into compat-db.
- nuke db2 and db-3.3.11.
- nuke db1 as well.

* Tue Sep 14 2004 Bill Nottingham <notting@redhat.com>
- return of db1 to compat-db
- remove: db-3.1, db-3.2
- remove: c++, tcl sublibraries

However in the spec file I can see in the summary it mentions Red Hat 7 support.
 I don't think it should still say that.  In the longer description it says
"previous releases of Red Hat Linux".  I am assuming it should now say "previous
releases of RHEL".

Version-Release number of selected component (if applicable):
compat-db-4.2.52-5.1

Comment 1 Radek Vokal 2010-04-13 11:56:24 UTC
No real issue here, this should be fixed in new RHEL versions. Closing for RHEL5


Note You need to log in before you can comment on or make changes to this bug.